# Main options

| Option | Description  |
|-------------|-----|
| -s --src | Source directory of top-level _.try_ files |
| --dest -d | Destination directory for the generated _.html_ files |
| _--outfile -o_ |  Output file name |
| --filelist | list of top-level _.try_ files  |

## Less common options

| Option | Description  |
|-------------|-----|
| --init | Create a local copy of the standard configuration file, this allows you to customize the configuration |
| -c --config | Choose an alternative configuration file |
| --debug | run __tryitjs__ command in debugging mode |
| --local | When __tryitjs__ command generates the _.html_ file, use the local version of the scripts instead of the standard versions on the internet |
| --nocopy |  |
